Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3795 - The -c switch of du in combination with -m reports double size
Summary: The -c switch of du in combination with -m reports double size
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fileutils
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-29 09:41 UTC by Péter, Soós
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-07 18:14:09 UTC


Attachments (Terms of Use)

Description Péter, Soós 1999-06-29 09:41:35 UTC
Here is a result of run:
$ du -sc *
2250708 redhat
956875  redhat-contrib
455493  redhat-rhcn
105135  redhat-security
3768211 total

$ du -scm *
2198    redhat
934     redhat-contrib
445     redhat-rhcn
103     redhat-security
7536422 total

Comment 1 David Lawrence 1999-07-07 18:14:59 UTC
I have verified this on a 5.2 box in our test lab. But I was unable to
get this to fail using a 6.0 box so I would suggest upgrading to 6.0
to help this problem,


Note You need to log in before you can comment on or make changes to this bug.